@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(http://themes.googleusercontent.com/static/fonts/lato/v6/G2uphNnNqGFMHLRsO_72ngLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather'), url(http://themes.googleusercontent.com/static/fonts/merriweather/v4/RFda8w1V0eDZheqfcyQ4EKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

/* baseline = 28px */
html {
	background: white;
    /*background-size: 28px 28px; background-image: linear-gradient(to top, #eee 1px, transparent 1px);*/
}

body {
	width: 750px;
	margin: 56px auto; /* baseline * 2 */
	color: #333;
	font-family: 'Merriweather', serif;
    font-size: 16px;
    line-height: 28px; /* baseline */
}

p, pre {
	text-align: justify;
    margin: 0 0 28px 0; /* baseline */
}

h1, h2, h3, section#posts a {
	font-family: 'Lato', sans-serif;
	color: #333;
    display: block;
}

h1, section#posts a {
    font-weight: 900;
    text-decoration: none;
	font-size: 61.6px; /* baseline * 2.2 */
	line-height: 84px;  /* baseline * 3 */
	margin: 0 0 56px 0; /* baseline * 2 */
}

h2 {
    font-weight: 700;
	font-size: 36.4px; /* baseline * 1.3 */
    line-height: 56px; /* baseline * 2 */
	margin: 28px 0; /* baseline */
} 

a {
    display: inline-block;
	color: #07b;
    transition: color .25s linear;
}
a:hover {
	color: #8cc1e0;
}

img {
    max-width: 100%;
}

header {
    text-align: right;
}

ul {
	margin: 28px 0; /* baseline */
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav.main {
    vertical-align: top;
    font-family: "Lato",sans-serif;
    display: inline-block;
	padding-bottom: 135px; /* baseline * 5 - 5px border */
    font-size: 0.8em;
}
nav.main a {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #222;
    border-bottom: 5px solid transparent;
    transition: border-color .25s ease-in-out;
}
nav.main a:hover {
    color: #222;
    border-color: #8cc1e0;
}
nav.main ul {
    margin: 0 2em 0 0;
}
nav.main li {
	display: inline-block;
}
nav.main li::after {
    padding: 0 0.9em 0 1em;
    content: "\2022";
}
nav.main li:last-child::after {
    padding: 0;
    content: "";
}
nav.main a.active {
	border-bottom: 5px solid #07b;
}

header .logo {
    border-radius: 28px; /* baseline */
    font-family: "Lato", sans-serif;
    display: inline-block;
    background: #333;
    width: 28px; /* baseline */
    height: 28px; /* baseline */
    text-align: center;
    color: #fff;
    font-size: 11px;
    vertical-align: top;
}

code, pre {
    background-color: #eee;
    font-family: "Consolas", "Menlo", monospace;
    word-wrap: break-word;
}

pre {
    padding: 28px; /* baseline */
    overflow-x: auto;
}

section#comments {
	margin-top: 56px; /* baseline * 2 */
}

footer {
  margin-top: 3em;
  color: #777;
  font-style: italic;
  text-align: right;
}

@media all and (max-width: 700px) { 
    body {
		width: auto;
		margin: 28px; /* baseline */
	}
    
    nav.main {
        padding-bottom: 43px; /* baseline * 2 - 5px border */
    }
       
    h1, section#posts a {
        font-size: 56px; /* baseline * 2 */
        line-height: 51px; /* baseline * 2 */
        text-align: center;
    }
    
    h2 {
        font-size: 28px; /* baseline */
        line-height: 28px; /* baseline */
    }
}

@media all and (max-width: 400px) {
	body {
		width: auto;
		margin: 28px; /* baseline */
	}
    
    nav.main {
        margin-top: 56px; /* baseline * 2 */
        padding-bottom: 51px; /* baseline * 2 - 5px border */
    }
    
    h1, section#posts a {
        font-size: 56px; /* baseline * 2 */
        line-height: 56px; /* baseline * 2 */
        text-align: center;
    }
    
    h2 {
        font-size: 28px; /* baseline */
        line-height: 28px; /* baseline */
    }
    
    header .logo {
        position: absolute;
        top: 28px; /* baseline */
        left: 50%;
        margin-left: -12px;
    }
}